uuid: 0fc49ebe-9b7e-4b67-a1eb-d084c9ea3cfc
langcode: en
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_exhibition_dates
    - taxonomy.vocabulary.exhibition
  module:
    - datetime_range
id: taxonomy_term.exhibition.field_exhibition_dates
field_name: field_exhibition_dates
entity_type: taxonomy_term
bundle: exhibition
label: 'Exhibition Dates'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: daterange
